You are here

Data at the root level is invalid. Line 1, position 1.

4 posts / 0 new
Last post
matejjj
Offline
Donator
Joined: 1 year
Last seen: 3 months
Data at the root level is invalid. Line 1, position 1.

Hello,

I am trying to run WG++ on Raspberry Pi. Everything is fine until I add licence tag to configuration. I get the "Data at the root level is invalid. Line 1, position 1." error, when I add this element.

Mono version is 6.8, WG++ version is 3.1

Attachments: 
mat8861
Offline
WG++ Team memberDonator
Joined: 6 years
Last seen: 2 hours

remove the files in /home/root/.local/share/WebGrab+Plus/License then run config with force licence

matejjj
Offline
Donator
Joined: 1 year
Last seen: 3 months

Did not help

mat8861
Offline
WG++ Team memberDonator
Joined: 6 years
Last seen: 2 hours

update to 3.1.4

Log in or register to post comments

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl